/*Main Template*/

.logo {
    padding-top: 10px;
}

.whiteFont {color:#FFFFFF;}

/*Raise Back to top button about chat*/

#back-to-top {
    bottom: 45px;
}





/*Page Headers*/
/*blue*/
#subheader.ihostheaderBanners {
    background: rgba(0, 0, 0, 0) url(images/ihost-header-bg.jpg) no-repeat scroll center center;
    padding: 100px 25px;
}
#subheader.ihostheaderBanners::after {
    background: rgba(42, 50, 64, 0.0) none repeat scroll 0 0;
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
}
/*white*/
#subheader.ihostheaderBannersWhite {
    background: rgba(0, 0, 0, 0) url(images/ihost-header-white-bg.jpg) no-repeat scroll center center ;
    padding: 100px 25px;
}
#subheader.ihostheaderBannersWhite::after {
    background: rgba(255, 255, 255, 0.1) none repeat scroll 0 0;
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
}
#subheader.ihostheaderBannersWhite h1 {
    color: #424242;
    text-shadow: none;
}
#subheader.ihostheaderBannersWhite h2 {
    color: #424242;
}





/*Second Level Page Headers*/

/*white*/
#subheader.ihostSecondLevelHeadersWhite {
    background: rgba(0, 0, 0, 0) url(images/ihost-header-white-reversed-bg.jpg) no-repeat scroll center center ;
    padding: 60px 25px;
}
#subheader.ihostSecondLevelHeadersWhite::after {
    background: rgba(255, 255, 255, 0.1) none repeat scroll 0 0;
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
}
#subheader.ihostSecondLevelHeadersWhite h1 {
    color: #424242;
    text-shadow: none;
}
#subheader.ihostSecondLevelHeadersWhite h2 {
    color: #424242;
}




/*PAGES STYLING*/

/*homepage*/
#mainimage h1.ihostHome {
	padding-top: 40px;
	padding-bottom: 20px;
}
#mainimage h1.ihostHome span#js-rotating {
    padding-top: 0;
}
div.ihostHomeHeaderDivider {
	margin-top: 0  !important;
	margin-bottom: 30px !important;
}
div#mainimage p {
    color: #fff;
    font-size: 18px;
    margin-bottom: 20px;
    padding: 0 20px;
    text-align: center;
}
#mainimage {
    background: #2a3240 url(images/homepage-bg-dark.jpg) no-repeat scroll center bottom;
    overflow: hidden;
    position: relative;
}


.testimonials {
    background:  #2a3240 url(images/ihost-plan-bg.jpg) no-repeat scroll center top;
}
#testimonials-carousel .item p {
    min-height: 266px;	
}






/*about page*/
div.about-icons h1 {
	text-transform: uppercase;
	color: #FFFFFF;
}

/*FAQ Page*/
.other-support-methods {
    background: #2a3240 url("images/ihost-plan-bg.jpg") no-repeat scroll center top;

}



/*Plan Page*/
/*plan background*/
.pricingbox {
    background: #2a3240 url(images/ihost-plan-bg.jpg) no-repeat scroll center bottom;
}


/*elements*/

/*Form button*/
#contactform input#submit {
    background: #ff4081 none repeat scroll 0 0;
    border: 0 none;
    border-radius: 2px;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
    color: #fff;
    font-size: 18px;
    line-height: 29px;
    margin-top: 21px;
    padding: 9px 15px;
    width: auto;
}

@media only screen and (min-width: 960px) and (max-width: 1200px) {
.sf-menu li a {
    padding: 25px 18px;
}


}
